
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1160px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat left top; background-size: auto auto; }
#wb_footer { height: 109px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x center bottom; background-size: auto auto; }
body { background: #ffffff url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1369px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1369px; min-height: 1369px; }
#wb_element_instance37 { top: 35px; left: 550px; min-width: 610px; width: 610px; min-height: 38px; height: 38px; display: block; z-index: 672; }
#wb_element_instance37 > ul { display: block; }
#wb_element_instance37 ul { background: #NaNNaNNaN none repeat left top; border: 1px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: right; }
#wb_element_instance37 ul ul { background: #NaNNaNNaN none repeat left top; }
#wb_element_instance37 li { margin: 0px 10px 0px 10px; }
#wb_element_instance37 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 { top: 18px; left: 40px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; z-index: 371; }
#wb_element_instance39 { top: 600px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 275; }
#wb_element_instance39 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 10px; height: 10px; }
#wb_element_instance40 { top: 40px; left: 40px; min-width: 180px; width: 180px; min-height: 36px; height: 36px; display: block; z-index: 293; }
#wb_element_instance41 { top: 110px; left: 290px; min-width: 880px; width: 880px; min-height: 28px; height: 28px; display: block; z-index: 295; }
#wb_element_instance42 { top: 160px; left: 32px; min-width: 1113px; width: 1113px; min-height: 140px; height: 140px; display: block; z-index: 298; }
#wb_element_instance42 > .wb_shp { background: #ebebeb none repeat scroll left top; background-size: contain; border: 5px solid #c7c7c7; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1113px; height: 140px; }
#wb_element_instance43 { top: 180px; left: 460px; min-width: 340px; width: 340px; min-height: 36px; height: 36px; display: block; z-index: 299; }
#wb_element_instance44 { top: 230px; left: 90px; min-width: 960px; width: 960px; min-height: 52px; height: 52px; display: block; z-index: 300; }
#wb_element_instance45 { top: 320px; left: 32px; min-width: 1115px; width: 1115px; min-height: 130px; height: 130px; display: block; z-index: 301; }
#wb_element_instance45 > .wb_shp { background: #ebebeb none repeat scroll left top; background-size: auto auto; border: 5px solid #c7c7c7; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1115px; height: 130px; }
#wb_element_instance46 { top: 330px; left: 440px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 302; }
#wb_element_instance47 { top: 385px; left: 180px; min-width: 720px; width: 720px; min-height: 26px; height: 26px; display: block; z-index: 303; }
#wb_element_instance48 { top: 470px; left: 32px; min-width: 1115px; width: 1115px; min-height: 130px; height: 130px; display: block; z-index: 304; }
#wb_element_instance48 > .wb_shp { background: #ebebeb none repeat scroll left top; background-size: auto auto; border: 5px solid #c7c7c7; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1115px; height: 130px; }
#wb_element_instance49 { top: 480px; left: 360px; min-width: 610px; width: 610px; min-height: 36px; height: 36px; display: block; z-index: 305; }
#wb_element_instance50 { top: 535px; left: 135px; min-width: 900px; width: 900px; min-height: 26px; height: 26px; display: block; z-index: 306; }
#wb_element_instance51 { top: 620px; left: 430px; min-width: 590px; width: 590px; min-height: 28px; height: 28px; display: block; z-index: 307; }
#wb_element_instance52 { top: 670px; left: 130px; min-width: 920px; width: 920px; min-height: 362px; height: 362px; display: block; z-index: 308; }
#wb_element_instance53 { top: 42px; left: 30px; min-width: 280px; width: 280px; min-height: 25px; height: 25px; display: block; z-index: 371; }
#wb_element_instance54 { top: 87px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
